.service-page-box{
	width: 800px;
	max-width: 100%;
	margin:0 auto ;
	margin-top: 80px;
	margin-bottom: 150px;
}
.servcie-page-title-box{
	border-bottom:1px solid #c7a374;
	color: #c7a374;
	font-size: 0;
	margin-bottom: 34px;
}
.service-page-title-icon{
	background-image: url(../img/icon2.png);
	width: 80px;
	height: 80px;
	display: inline-block;
	vertical-align: text-bottom;
}
.service-page-title{
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
	vertical-align: text-bottom;
	letter-spacing: 2px;
	padding-left: 10px;
}

#service-page .banner-box{
	height: initial;
}